

/* color palette */
.black.lighten-5 {
  background: #212121 !important;
}

/*button default*/
.button-agungrent-blue{
    background: #062363 !important;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 2px 0 rgba(0, 0, 0, 0.09), 0 2px 1px -1px rgba(0, 0, 0, 0.1);
}
.button-agungrent-yellow{
    background: #e5c820 !important;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 2px 0 rgba(0, 0, 0, 0.09), 0 2px 1px -1px rgba(0, 0, 0, 0.1);
}
.button-agungrent-brown{
    background: #c29132 !important;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 2px 0 rgba(0, 0, 0, 0.09), 0 2px 1px -1px rgba(0, 0, 0, 0.1);
}
.button {
  background-color: #ff1744;
  color: #fff;
  border: 0;
  padding: 8px 10px;
  margin-top: 15px;
  border-radius: 3px;
  cursor: pointer;
  font-size: 12px;
  letter-spacing: 1px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 2px 0 rgba(0, 0, 0, 0.09), 0 2px 1px -1px rgba(0, 0, 0, 0.1);
}

.button-full {
  width: 100%;
  background-color: #ff1744;
  color: #fff;
  border: 0;
  padding: 8px 10px;
  border-radius: 2px;
  cursor: pointer;
  font-size: 13px;
}

.button-shop {
  background-color: #fff;
  color: #333;
  border: 0;
  padding: 3px 8px;
  border-radius: 2px;
  cursor: pointer;
  font-size: 12px;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.button i,
.button-full i {
  margin-right: 4px;
}

.button:focus {
  background: #ff1744;
}

/*preloader*/
.wrap-preloader {
  background: rgb(255, 255, 255);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999;
}

.wrap-preloader .preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: flex;
  align-items: center;
}

.wrap-preloader .preloader .spinner-border {
  width: 3rem;
  height: 3rem;
  border-color: #032469;
  border-right-color: transparent;
  margin: 1.75rem auto;
}

/*preloader*/
.wrap-preloader {
  background: rgb(255, 255, 255);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999;
}

.wrap-preloader .preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: flex;
  align-items: center;
}

.wrap-preloader .preloader .spinner-border {
  width: 3rem;
  height: 3rem;
  border-color: #032469;
  border-right-color: transparent;
  margin: 1.75rem auto;
}

/* box shadow style */
.b-shadow {
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 2px 0 rgba(0, 0, 0, 0.09), 0 2px 1px -1px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}


/* badges */
.badges .wrap-content {
  margin-bottom: 25px;
}

.badges .wrap-content ul li {
  padding: 18px;
  background-color: #fff;
  border-radius: 3px;
}

.badges .wrap-content1 ul li h6 span {
  background: #032469;
}

.badges .wrap-content ul li h6 span {
  float: right;
  border-radius: 2px;
  font-weight: 400;
  padding: 6px;
  color: #fff;
}

.badges .wrap-content ul li h6 .bg-light {
  color: #333;
}

.badges .accordion .card {
  border: 0;
  background: transparent;
}

.badges .accordion .card .card-header {
  padding: 18px;
}

.badges .accordion .card-header h6 span {
  float: right;
  background: #032469;
  border-radius: 2px;
  font-weight: 400;
  padding: 6px;
}

.badges .wrap-content {
  border-radius: 3px;
}

.badges ul.collection {
  padding: 0;
  margin: 0;
}

.badges .collection li {
  list-style-type: none;
}

.badges .collection {
  margin: 0;
  border-radius: 3px;
}

.badges .content {
  margin-top: 30px;
}

.badges .collapsible .collapsible-header h6 {
  margin-top: 3px;
}

.badges .collection .collection-item {
  padding: 1rem;
}

.badges .collection .collection-item:hover {
  background-color: #fff !important;
}

.badges .collection .collection-item .new.badge,
.badges .content .new.badge {
  background: #032469;
}

/*button variants*/
.button-variant .row:last-child {
  margin-bottom: 0;
}

.button-variant .wrap-content {
  padding: 14px;
  background-color: #fff;
  border-radius: 3px;
  margin-bottom: 30px;
}

.button-variant .wrap-content:last-child {
  margin-bottom: 0;
}

.button-variant .button {
  margin-top: 0;
}

.button-variant .button-custom {
  padding: 8px 6px;
}

.button-variant .button-custom i {
  margin-right: 3px;
}

.button-variant .button-red {
  background-color: #ff1744;
}

.button-white {
  background-color: #fff;
  color: #333;
  border-radius: 3px;
}

.button-black {
  background-color: #000;
}

.floating-button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}

.floating-button i {
  margin-right: 0;
}

/* breadcrumbs */
.breadcrumbs .content {
  margin-bottom: 30px;
}

.breadcrumbs .content:last-child {
  margin-bottom: 0;
}

.breadcrumbs .content .breadcrumb {
  border-radius: 3px;
  background: #032469;
}

.breadcrumbs .content-default .breadcrumb {
  background: #ff1744;
}

.breadcrumbs .content .breadcrumb li {
  font-size: 18px;
  cursor: pointer;
  color: #fff;
}

.breadcrumbs .content .breadcrumb li::before {
  color: #fff;
}

.breadcrumbs .breadcrumb .second-crumb::before {
  content: '\f167';
  font-family: 'LineAwesome';
}

.breadcrumbs .breadcrumb .third-crumb::before {
  content: '\f227';
  font-family: 'LineAwesome';
}

.breadcrumbs .breadcrumb .fourth-crumb::before {
  content: '\f10e';
  font-family: 'LineAwesome';
}


/* modal */
.modal-page .content {
  margin-bottom: 30px;
}

.modal-page .content a.btn {
  background: #ff1744;
  color: #fff;
}

.modal-page .content a.btn:focus {
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 2px 0 rgba(0, 0, 0, 0.09), 0 2px 1px -1px rgba(0, 0, 0, 0.1);
}

.modal-page .modal-full-page .modal-dialog {
  margin: 0;
}

.modal-page .modal-full-page .modal-dialog .modal-content {
  border-radius: 0;
  border: 0;
  width: 100%;
  height: 100%;
}

/*pagination*/
.pagination-page .wrap-pagination {
  margin-bottom: 30px;
  border-radius: 3px;
  background-color: #fff;
  padding: 15px;
}

.pagination-page .wrap-pagination .pagination .page-item .page-link {
  font-size: 14px;
  color: #333;
  background: #ddd;
  border: 0;
}

.pagination-page .wrap-pagination .pagination .page-item:first-child .page-link {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.pagination-page .wrap-pagination .pagination .page-item:last-child .page-link {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.pagination-page .wrap-pagination .pagination .disabled a {
  color: #fff !important;
  background: #032469 !important;
  border-radius: 3px;
}


/*page not found*/
.page-not-found {
  text-align: center;
  background-color: #fff;
  border-radius: 3px;
}

.page-not-found .wrap-text {
  padding: 15px;
}

.page-not-found .wrap-text h2 {
  font-size: 120px;
}

.page-not-found .wrap-text h4 {
  font-size: 24px;
  margin-bottom: 18px;
}

.page-not-found .wrap-back .row {
  margin-bottom: 0;
}

.page-not-found .wrap-back .row .no-pr {
  padding-right: 0;
}

.page-not-found .wrap-back .row .no-pl {
  padding-left: 0;
}

.page-not-found .wrap-back .content {
  padding: 10px;
  width: 100%;
}

.page-not-found .wrap-back .content.br-lb {
  border-radius: 0 0 0 3px;
  background: #ff1744;
}

.page-not-found .wrap-back .content.br-rb {
  border-radius: 0 0 3px 0;
  background: #d4163b;
}

.page-not-found .wrap-back .content i {
  color: #fff;
  font-size: 24px;
}



/* form */
form input[type=checkbox]:not(old),
input[type=radio]:not(old){
    width: auto;
}
form input {
  font-size: 14px !important;
  width: 100%;
  background: #eee;
  color: #888;
  border: 0;
  padding: 10px;
  border-radius: 2px;
  margin-bottom: 10px;
}

form input:focus {
  border-bottom: 0 !important;
}

form textarea {
  font-size: 14px !important;
  width: 100%;
  background: #eee;
  color: #888;
  border: 0;
  padding: 10px;
  border-radius: 2px;
  margin-bottom: 10px;
}

form input:focus {
  box-shadow: none !important;
}

form textarea:focus {
  box-shadow: none !important;
}

form input[type="text"]:not(.browser-default):focus:not([readonly]) + label {
  color: #032469;
}

form input[type="email"]:not(.browser-default):focus:not([readonly]) + label {
  color: #032469;
}

form input[type="password"]:not(.browser-default):focus:not([readonly]) + label {
  color: #032469;
}

/* placeholder */
::-webkit-input-placeholder {

  /* Chrome/Opera/Safari */
  color: #888;
}

::-moz-placeholder {

  /* Firefox 19+ */
  color: #888;
}

:-ms-input-placeholder {

  /* IE 10+ */
  color: #888;
}

:-moz-placeholder {

  /* Firefox 18- */
  color: #888;
}


/* color material design */
.materialize-red{
    background-color:#e51c23 !important
}
.materialize-red-text{
    color:#e51c23 !important
}
.materialize-red.lighten-5{
    background-color:#fdeaeb !important
}
.materialize-red-text.text-lighten-5{
    color:#fdeaeb !important
}
.materialize-red.lighten-4{
    background-color:#f8c1c3 !important
}
.materialize-red-text.text-lighten-4{
    color:#f8c1c3 !important
}
.materialize-red.lighten-3{
    background-color:#f3989b !important
}
.materialize-red-text.text-lighten-3{
    color:#f3989b !important
}
.materialize-red.lighten-2{
    background-color:#ee6e73 !important
}
.materialize-red-text.text-lighten-2{
    color:#ee6e73 !important
}
.materialize-red.lighten-1{
    background-color:#ea454b !important
}
.materialize-red-text.text-lighten-1{
    color:#ea454b !important
}
.materialize-red.darken-1{
    background-color:#d0181e !important
}
.materialize-red-text.text-darken-1{
    color:#d0181e !important
}
.materialize-red.darken-2{
    background-color:#b9151b !important
}
.materialize-red-text.text-darken-2{
    color:#b9151b !important
}
.materialize-red.darken-3{
    background-color:#a21318 !important
}
.materialize-red-text.text-darken-3{
    color:#a21318 !important
}
.materialize-red.darken-4{
    background-color:#8b1014 !important
}
.materialize-red-text.text-darken-4{
    color:#8b1014 !important
}
.red{
    background-color:#F44336 !important
}
.red-text{
    color:#F44336 !important
}
.red.lighten-5{
    background-color:#FFEBEE !important
}
.red-text.text-lighten-5{
    color:#FFEBEE !important
}
.red.lighten-4{
    background-color:#FFCDD2 !important
}
.red-text.text-lighten-4{
    color:#FFCDD2 !important
}
.red.lighten-3{
    background-color:#EF9A9A !important
}
.red-text.text-lighten-3{
    color:#EF9A9A !important
}
.red.lighten-2{
    background-color:#E57373 !important
}
.red-text.text-lighten-2{
    color:#E57373 !important
}
.red.lighten-1{
    background-color:#EF5350 !important
}
.red-text.text-lighten-1{
    color:#EF5350 !important
}
.red.darken-1{
    background-color:#E53935 !important
}
.red-text.text-darken-1{
    color:#E53935 !important
}
.red.darken-2{
    background-color:#D32F2F !important
}
.red-text.text-darken-2{
    color:#D32F2F !important
}
.red.darken-3{
    background-color:#C62828 !important
}
.red-text.text-darken-3{
    color:#C62828 !important
}
.red.darken-4{
    background-color:#B71C1C !important
}
.red-text.text-darken-4{
    color:#B71C1C !important
}
.red.accent-1{
    background-color:#FF8A80 !important
}
.red-text.text-accent-1{
    color:#FF8A80 !important
}
.red.accent-2{
    background-color:#FF5252 !important
}
.red-text.text-accent-2{
    color:#FF5252 !important
}
.red.accent-3{
    background-color:#FF1744 !important
}
.red-text.text-accent-3{
    color:#FF1744 !important
}
.red.accent-4{
    background-color:#D50000 !important
}
.red-text.text-accent-4{
    color:#D50000 !important
}
.pink{
    background-color:#e91e63 !important
}
.pink-text{
    color:#e91e63 !important
}
.pink.lighten-5{
    background-color:#fce4ec !important
}
.pink-text.text-lighten-5{
    color:#fce4ec !important
}
.pink.lighten-4{
    background-color:#f8bbd0 !important
}
.pink-text.text-lighten-4{
    color:#f8bbd0 !important
}
.pink.lighten-3{
    background-color:#f48fb1 !important
}
.pink-text.text-lighten-3{
    color:#f48fb1 !important
}
.pink.lighten-2{
    background-color:#f06292 !important
}
.pink-text.text-lighten-2{
    color:#f06292 !important
}
.pink.lighten-1{
    background-color:#ec407a !important
}
.pink-text.text-lighten-1{
    color:#ec407a !important
}
.pink.darken-1{
    background-color:#d81b60 !important
}
.pink-text.text-darken-1{
    color:#d81b60 !important
}
.pink.darken-2{
    background-color:#c2185b !important
}
.pink-text.text-darken-2{
    color:#c2185b !important
}
.pink.darken-3{
    background-color:#ad1457 !important
}
.pink-text.text-darken-3{
    color:#ad1457 !important
}
.pink.darken-4{
    background-color:#880e4f !important
}
.pink-text.text-darken-4{
    color:#880e4f !important
}
.pink.accent-1{
    background-color:#ff80ab !important
}
.pink-text.text-accent-1{
    color:#ff80ab !important
}
.pink.accent-2{
    background-color:#ff4081 !important
}
.pink-text.text-accent-2{
    color:#ff4081 !important
}
.pink.accent-3{
    background-color:#f50057 !important
}
.pink-text.text-accent-3{
    color:#f50057 !important
}
.pink.accent-4{
    background-color:#c51162 !important
}
.pink-text.text-accent-4{
    color:#c51162 !important
}
.purple{
    background-color:#9c27b0 !important
}
.purple-text{
    color:#9c27b0 !important
}
.purple.lighten-5{
    background-color:#f3e5f5 !important
}
.purple-text.text-lighten-5{
    color:#f3e5f5 !important
}
.purple.lighten-4{
    background-color:#e1bee7 !important
}
.purple-text.text-lighten-4{
    color:#e1bee7 !important
}
.purple.lighten-3{
    background-color:#ce93d8 !important
}
.purple-text.text-lighten-3{
    color:#ce93d8 !important
}
.purple.lighten-2{
    background-color:#ba68c8 !important
}
.purple-text.text-lighten-2{
    color:#ba68c8 !important
}
.purple.lighten-1{
    background-color:#ab47bc !important
}
.purple-text.text-lighten-1{
    color:#ab47bc !important
}
.purple.darken-1{
    background-color:#8e24aa !important
}
.purple-text.text-darken-1{
    color:#8e24aa !important
}
.purple.darken-2{
    background-color:#7b1fa2 !important
}
.purple-text.text-darken-2{
    color:#7b1fa2 !important
}
.purple.darken-3{
    background-color:#6a1b9a !important
}
.purple-text.text-darken-3{
    color:#6a1b9a !important
}
.purple.darken-4{
    background-color:#4a148c !important
}
.purple-text.text-darken-4{
    color:#4a148c !important
}
.purple.accent-1{
    background-color:#ea80fc !important
}
.purple-text.text-accent-1{
    color:#ea80fc !important
}
.purple.accent-2{
    background-color:#e040fb !important
}
.purple-text.text-accent-2{
    color:#e040fb !important
}
.purple.accent-3{
    background-color:#d500f9 !important
}
.purple-text.text-accent-3{
    color:#d500f9 !important
}
.purple.accent-4{
    background-color:#a0f !important
}
.purple-text.text-accent-4{
    color:#a0f !important
}
.deep-purple{
    background-color:#673ab7 !important
}
.deep-purple-text{
    color:#673ab7 !important
}
.deep-purple.lighten-5{
    background-color:#ede7f6 !important
}
.deep-purple-text.text-lighten-5{
    color:#ede7f6 !important
}
.deep-purple.lighten-4{
    background-color:#d1c4e9 !important
}
.deep-purple-text.text-lighten-4{
    color:#d1c4e9 !important
}
.deep-purple.lighten-3{
    background-color:#b39ddb !important
}
.deep-purple-text.text-lighten-3{
    color:#b39ddb !important
}
.deep-purple.lighten-2{
    background-color:#9575cd !important
}
.deep-purple-text.text-lighten-2{
    color:#9575cd !important
}
.deep-purple.lighten-1{
    background-color:#7e57c2 !important
}
.deep-purple-text.text-lighten-1{
    color:#7e57c2 !important
}
.deep-purple.darken-1{
    background-color:#5e35b1 !important
}
.deep-purple-text.text-darken-1{
    color:#5e35b1 !important
}
.deep-purple.darken-2{
    background-color:#512da8 !important
}
.deep-purple-text.text-darken-2{
    color:#512da8 !important
}
.deep-purple.darken-3{
    background-color:#4527a0 !important
}
.deep-purple-text.text-darken-3{
    color:#4527a0 !important
}
.deep-purple.darken-4{
    background-color:#311b92 !important
}
.deep-purple-text.text-darken-4{
    color:#311b92 !important
}
.deep-purple.accent-1{
    background-color:#b388ff !important
}
.deep-purple-text.text-accent-1{
    color:#b388ff !important
}
.deep-purple.accent-2{
    background-color:#7c4dff !important
}
.deep-purple-text.text-accent-2{
    color:#7c4dff !important
}
.deep-purple.accent-3{
    background-color:#651fff !important
}
.deep-purple-text.text-accent-3{
    color:#651fff !important
}
.deep-purple.accent-4{
    background-color:#6200ea !important
}
.deep-purple-text.text-accent-4{
    color:#6200ea !important
}
.indigo{
    background-color:#3f51b5 !important
}
.indigo-text{
    color:#3f51b5 !important
}
.indigo.lighten-5{
    background-color:#e8eaf6 !important
}
.indigo-text.text-lighten-5{
    color:#e8eaf6 !important
}
.indigo.lighten-4{
    background-color:#c5cae9 !important
}
.indigo-text.text-lighten-4{
    color:#c5cae9 !important
}
.indigo.lighten-3{
    background-color:#9fa8da !important
}
.indigo-text.text-lighten-3{
    color:#9fa8da !important
}
.indigo.lighten-2{
    background-color:#7986cb !important
}
.indigo-text.text-lighten-2{
    color:#7986cb !important
}
.indigo.lighten-1{
    background-color:#5c6bc0 !important
}
.indigo-text.text-lighten-1{
    color:#5c6bc0 !important
}
.indigo.darken-1{
    background-color:#3949ab !important
}
.indigo-text.text-darken-1{
    color:#3949ab !important
}
.indigo.darken-2{
    background-color:#303f9f !important
}
.indigo-text.text-darken-2{
    color:#303f9f !important
}
.indigo.darken-3{
    background-color:#283593 !important
}
.indigo-text.text-darken-3{
    color:#283593 !important
}
.indigo.darken-4{
    background-color:#1a237e !important
}
.indigo-text.text-darken-4{
    color:#1a237e !important
}
.indigo.accent-1{
    background-color:#8c9eff !important
}
.indigo-text.text-accent-1{
    color:#8c9eff !important
}
.indigo.accent-2{
    background-color:#536dfe !important
}
.indigo-text.text-accent-2{
    color:#536dfe !important
}
.indigo.accent-3{
    background-color:#3d5afe !important
}
.indigo-text.text-accent-3{
    color:#3d5afe !important
}
.indigo.accent-4{
    background-color:#304ffe !important
}
.indigo-text.text-accent-4{
    color:#304ffe !important
}
.blue{
    background-color:#2196F3 !important
}
.blue-text{
    color:#2196F3 !important
}
.blue.lighten-5{
    background-color:#E3F2FD !important
}
.blue-text.text-lighten-5{
    color:#E3F2FD !important
}
.blue.lighten-4{
    background-color:#BBDEFB !important
}
.blue-text.text-lighten-4{
    color:#BBDEFB !important
}
.blue.lighten-3{
    background-color:#90CAF9 !important
}
.blue-text.text-lighten-3{
    color:#90CAF9 !important
}
.blue.lighten-2{
    background-color:#64B5F6 !important
}
.blue-text.text-lighten-2{
    color:#64B5F6 !important
}
.blue.lighten-1{
    background-color:#42A5F5 !important
}
.blue-text.text-lighten-1{
    color:#42A5F5 !important
}
.blue.darken-1{
    background-color:#1E88E5 !important
}
.blue-text.text-darken-1{
    color:#1E88E5 !important
}
.blue.darken-2{
    background-color:#1976D2 !important
}
.blue-text.text-darken-2{
    color:#1976D2 !important
}
.blue.darken-3{
    background-color:#1565C0 !important
}
.blue-text.text-darken-3{
    color:#1565C0 !important
}
.blue.darken-4{
    background-color:#0D47A1 !important
}
.blue-text.text-darken-4{
    color:#0D47A1 !important
}
.blue.accent-1{
    background-color:#82B1FF !important
}
.blue-text.text-accent-1{
    color:#82B1FF !important
}
.blue.accent-2{
    background-color:#448AFF !important
}
.blue-text.text-accent-2{
    color:#448AFF !important
}
.blue.accent-3{
    background-color:#2979FF !important
}
.blue-text.text-accent-3{
    color:#2979FF !important
}
.blue.accent-4{
    background-color:#2962FF !important
}
.blue-text.text-accent-4{
    color:#2962FF !important
}
.light-blue{
    background-color:#03a9f4 !important
}
.light-blue-text{
    color:#03a9f4 !important
}
.light-blue.lighten-5{
    background-color:#e1f5fe !important
}
.light-blue-text.text-lighten-5{
    color:#e1f5fe !important
}
.light-blue.lighten-4{
    background-color:#b3e5fc !important
}
.light-blue-text.text-lighten-4{
    color:#b3e5fc !important
}
.light-blue.lighten-3{
    background-color:#81d4fa !important
}
.light-blue-text.text-lighten-3{
    color:#81d4fa !important
}
.light-blue.lighten-2{
    background-color:#4fc3f7 !important
}
.light-blue-text.text-lighten-2{
    color:#4fc3f7 !important
}
.light-blue.lighten-1{
    background-color:#29b6f6 !important
}
.light-blue-text.text-lighten-1{
    color:#29b6f6 !important
}
.light-blue.darken-1{
    background-color:#039be5 !important
}
.light-blue-text.text-darken-1{
    color:#039be5 !important
}
.light-blue.darken-2{
    background-color:#0288d1 !important
}
.light-blue-text.text-darken-2{
    color:#0288d1 !important
}
.light-blue.darken-3{
    background-color:#0277bd !important
}
.light-blue-text.text-darken-3{
    color:#0277bd !important
}
.light-blue.darken-4{
    background-color:#01579b !important
}
.light-blue-text.text-darken-4{
    color:#01579b !important
}
.light-blue.accent-1{
    background-color:#80d8ff !important
}
.light-blue-text.text-accent-1{
    color:#80d8ff !important
}
.light-blue.accent-2{
    background-color:#40c4ff !important
}
.light-blue-text.text-accent-2{
    color:#40c4ff !important
}
.light-blue.accent-3{
    background-color:#00b0ff !important
}
.light-blue-text.text-accent-3{
    color:#00b0ff !important
}
.light-blue.accent-4{
    background-color:#0091ea !important
}
.light-blue-text.text-accent-4{
    color:#0091ea !important
}
.cyan{
    background-color:#00bcd4 !important
}
.cyan-text{
    color:#00bcd4 !important
}
.cyan.lighten-5{
    background-color:#e0f7fa !important
}
.cyan-text.text-lighten-5{
    color:#e0f7fa !important
}
.cyan.lighten-4{
    background-color:#b2ebf2 !important
}
.cyan-text.text-lighten-4{
    color:#b2ebf2 !important
}
.cyan.lighten-3{
    background-color:#80deea !important
}
.cyan-text.text-lighten-3{
    color:#80deea !important
}
.cyan.lighten-2{
    background-color:#4dd0e1 !important
}
.cyan-text.text-lighten-2{
    color:#4dd0e1 !important
}
.cyan.lighten-1{
    background-color:#26c6da !important
}
.cyan-text.text-lighten-1{
    color:#26c6da !important
}
.cyan.darken-1{
    background-color:#00acc1 !important
}
.cyan-text.text-darken-1{
    color:#00acc1 !important
}
.cyan.darken-2{
    background-color:#0097a7 !important
}
.cyan-text.text-darken-2{
    color:#0097a7 !important
}
.cyan.darken-3{
    background-color:#00838f !important
}
.cyan-text.text-darken-3{
    color:#00838f !important
}
.cyan.darken-4{
    background-color:#006064 !important
}
.cyan-text.text-darken-4{
    color:#006064 !important
}
.cyan.accent-1{
    background-color:#84ffff !important
}
.cyan-text.text-accent-1{
    color:#84ffff !important
}
.cyan.accent-2{
    background-color:#18ffff !important
}
.cyan-text.text-accent-2{
    color:#18ffff !important
}
.cyan.accent-3{
    background-color:#00e5ff !important
}
.cyan-text.text-accent-3{
    color:#00e5ff !important
}
.cyan.accent-4{
    background-color:#00b8d4 !important
}
.cyan-text.text-accent-4{
    color:#00b8d4 !important
}
.teal{
    background-color:#009688 !important
}
.teal-text{
    color:#009688 !important
}
.teal.lighten-5{
    background-color:#e0f2f1 !important
}
.teal-text.text-lighten-5{
    color:#e0f2f1 !important
}
.teal.lighten-4{
    background-color:#b2dfdb !important
}
.teal-text.text-lighten-4{
    color:#b2dfdb !important
}
.teal.lighten-3{
    background-color:#80cbc4 !important
}
.teal-text.text-lighten-3{
    color:#80cbc4 !important
}
.teal.lighten-2{
    background-color:#4db6ac !important
}
.teal-text.text-lighten-2{
    color:#4db6ac !important
}
.teal.lighten-1{
    background-color:#26a69a !important
}
.teal-text.text-lighten-1{
    color:#26a69a !important
}
.teal.darken-1{
    background-color:#00897b !important
}
.teal-text.text-darken-1{
    color:#00897b !important
}
.teal.darken-2{
    background-color:#00796b !important
}
.teal-text.text-darken-2{
    color:#00796b !important
}
.teal.darken-3{
    background-color:#00695c !important
}
.teal-text.text-darken-3{
    color:#00695c !important
}
.teal.darken-4{
    background-color:#004d40 !important
}
.teal-text.text-darken-4{
    color:#004d40 !important
}
.teal.accent-1{
    background-color:#a7ffeb !important
}
.teal-text.text-accent-1{
    color:#a7ffeb !important
}
.teal.accent-2{
    background-color:#64ffda !important
}
.teal-text.text-accent-2{
    color:#64ffda !important
}
.teal.accent-3{
    background-color:#1de9b6 !important
}
.teal-text.text-accent-3{
    color:#1de9b6 !important
}
.teal.accent-4{
    background-color:#00bfa5 !important
}
.teal-text.text-accent-4{
    color:#00bfa5 !important
}
.green{
    background-color:#4CAF50 !important
}
.green-text{
    color:#4CAF50 !important
}
.green.lighten-5{
    background-color:#E8F5E9 !important
}
.green-text.text-lighten-5{
    color:#E8F5E9 !important
}
.green.lighten-4{
    background-color:#C8E6C9 !important
}
.green-text.text-lighten-4{
    color:#C8E6C9 !important
}
.green.lighten-3{
    background-color:#A5D6A7 !important
}
.green-text.text-lighten-3{
    color:#A5D6A7 !important
}
.green.lighten-2{
    background-color:#81C784 !important
}
.green-text.text-lighten-2{
    color:#81C784 !important
}
.green.lighten-1{
    background-color:#66BB6A !important
}
.green-text.text-lighten-1{
    color:#66BB6A !important
}
.green.darken-1{
    background-color:#43A047 !important
}
.green-text.text-darken-1{
    color:#43A047 !important
}
.green.darken-2{
    background-color:#388E3C !important
}
.green-text.text-darken-2{
    color:#388E3C !important
}
.green.darken-3{
    background-color:#2E7D32 !important
}
.green-text.text-darken-3{
    color:#2E7D32 !important
}
.green.darken-4{
    background-color:#1B5E20 !important
}
.green-text.text-darken-4{
    color:#1B5E20 !important
}
.green.accent-1{
    background-color:#B9F6CA !important
}
.green-text.text-accent-1{
    color:#B9F6CA !important
}
.green.accent-2{
    background-color:#69F0AE !important
}
.green-text.text-accent-2{
    color:#69F0AE !important
}
.green.accent-3{
    background-color:#00E676 !important
}
.green-text.text-accent-3{
    color:#00E676 !important
}
.green.accent-4{
    background-color:#00C853 !important
}
.green-text.text-accent-4{
    color:#00C853 !important
}
.light-green{
    background-color:#8bc34a !important
}
.light-green-text{
    color:#8bc34a !important
}
.light-green.lighten-5{
    background-color:#f1f8e9 !important
}
.light-green-text.text-lighten-5{
    color:#f1f8e9 !important
}
.light-green.lighten-4{
    background-color:#dcedc8 !important
}
.light-green-text.text-lighten-4{
    color:#dcedc8 !important
}
.light-green.lighten-3{
    background-color:#c5e1a5 !important
}
.light-green-text.text-lighten-3{
    color:#c5e1a5 !important
}
.light-green.lighten-2{
    background-color:#aed581 !important
}
.light-green-text.text-lighten-2{
    color:#aed581 !important
}
.light-green.lighten-1{
    background-color:#9ccc65 !important
}
.light-green-text.text-lighten-1{
    color:#9ccc65 !important
}
.light-green.darken-1{
    background-color:#7cb342 !important
}
.light-green-text.text-darken-1{
    color:#7cb342 !important
}
.light-green.darken-2{
    background-color:#689f38 !important
}
.light-green-text.text-darken-2{
    color:#689f38 !important
}
.light-green.darken-3{
    background-color:#558b2f !important
}
.light-green-text.text-darken-3{
    color:#558b2f !important
}
.light-green.darken-4{
    background-color:#33691e !important
}
.light-green-text.text-darken-4{
    color:#33691e !important
}
.light-green.accent-1{
    background-color:#ccff90 !important
}
.light-green-text.text-accent-1{
    color:#ccff90 !important
}
.light-green.accent-2{
    background-color:#b2ff59 !important
}
.light-green-text.text-accent-2{
    color:#b2ff59 !important
}
.light-green.accent-3{
    background-color:#76ff03 !important
}
.light-green-text.text-accent-3{
    color:#76ff03 !important
}
.light-green.accent-4{
    background-color:#64dd17 !important
}
.light-green-text.text-accent-4{
    color:#64dd17 !important
}
.lime{
    background-color:#cddc39 !important
}
.lime-text{
    color:#cddc39 !important
}
.lime.lighten-5{
    background-color:#f9fbe7 !important
}
.lime-text.text-lighten-5{
    color:#f9fbe7 !important
}
.lime.lighten-4{
    background-color:#f0f4c3 !important
}
.lime-text.text-lighten-4{
    color:#f0f4c3 !important
}
.lime.lighten-3{
    background-color:#e6ee9c !important
}
.lime-text.text-lighten-3{
    color:#e6ee9c !important
}
.lime.lighten-2{
    background-color:#dce775 !important
}
.lime-text.text-lighten-2{
    color:#dce775 !important
}
.lime.lighten-1{
    background-color:#d4e157 !important
}
.lime-text.text-lighten-1{
    color:#d4e157 !important
}
.lime.darken-1{
    background-color:#c0ca33 !important
}
.lime-text.text-darken-1{
    color:#c0ca33 !important
}
.lime.darken-2{
    background-color:#afb42b !important
}
.lime-text.text-darken-2{
    color:#afb42b !important
}
.lime.darken-3{
    background-color:#9e9d24 !important
}
.lime-text.text-darken-3{
    color:#9e9d24 !important
}
.lime.darken-4{
    background-color:#827717 !important
}
.lime-text.text-darken-4{
    color:#827717 !important
}
.lime.accent-1{
    background-color:#f4ff81 !important
}
.lime-text.text-accent-1{
    color:#f4ff81 !important
}
.lime.accent-2{
    background-color:#eeff41 !important
}
.lime-text.text-accent-2{
    color:#eeff41 !important
}
.lime.accent-3{
    background-color:#c6ff00 !important
}
.lime-text.text-accent-3{
    color:#c6ff00 !important
}
.lime.accent-4{
    background-color:#aeea00 !important
}
.lime-text.text-accent-4{
    color:#aeea00 !important
}
.yellow{
    background-color:#ffeb3b !important
}
.yellow-text{
    color:#ffeb3b !important
}
.yellow.lighten-5{
    background-color:#fffde7 !important
}
.yellow-text.text-lighten-5{
    color:#fffde7 !important
}
.yellow.lighten-4{
    background-color:#fff9c4 !important
}
.yellow-text.text-lighten-4{
    color:#fff9c4 !important
}
.yellow.lighten-3{
    background-color:#fff59d !important
}
.yellow-text.text-lighten-3{
    color:#fff59d !important
}
.yellow.lighten-2{
    background-color:#fff176 !important
}
.yellow-text.text-lighten-2{
    color:#fff176 !important
}
.yellow.lighten-1{
    background-color:#ffee58 !important
}
.yellow-text.text-lighten-1{
    color:#ffee58 !important
}
.yellow.darken-1{
    background-color:#fdd835 !important
}
.yellow-text.text-darken-1{
    color:#fdd835 !important
}
.yellow.darken-2{
    background-color:#fbc02d !important
}
.yellow-text.text-darken-2{
    color:#fbc02d !important
}
.yellow.darken-3{
    background-color:#f9a825 !important
}
.yellow-text.text-darken-3{
    color:#f9a825 !important
}
.yellow.darken-4{
    background-color:#f57f17 !important
}
.yellow-text.text-darken-4{
    color:#f57f17 !important
}
.yellow.accent-1{
    background-color:#ffff8d !important
}
.yellow-text.text-accent-1{
    color:#ffff8d !important
}
.yellow.accent-2{
    background-color:#ff0 !important
}
.yellow-text.text-accent-2{
    color:#ff0 !important
}
.yellow.accent-3{
    background-color:#ffea00 !important
}
.yellow-text.text-accent-3{
    color:#ffea00 !important
}
.yellow.accent-4{
    background-color:#ffd600 !important
}
.yellow-text.text-accent-4{
    color:#ffd600 !important
}
.amber{
    background-color:#ffc107 !important
}
.amber-text{
    color:#ffc107 !important
}
.amber.lighten-5{
    background-color:#fff8e1 !important
}
.amber-text.text-lighten-5{
    color:#fff8e1 !important
}
.amber.lighten-4{
    background-color:#ffecb3 !important
}
.amber-text.text-lighten-4{
    color:#ffecb3 !important
}
.amber.lighten-3{
    background-color:#ffe082 !important
}
.amber-text.text-lighten-3{
    color:#ffe082 !important
}
.amber.lighten-2{
    background-color:#ffd54f !important
}
.amber-text.text-lighten-2{
    color:#ffd54f !important
}
.amber.lighten-1{
    background-color:#ffca28 !important
}
.amber-text.text-lighten-1{
    color:#ffca28 !important
}
.amber.darken-1{
    background-color:#ffb300 !important
}
.amber-text.text-darken-1{
    color:#ffb300 !important
}
.amber.darken-2{
    background-color:#ffa000 !important
}
.amber-text.text-darken-2{
    color:#ffa000 !important
}
.amber.darken-3{
    background-color:#ff8f00 !important
}
.amber-text.text-darken-3{
    color:#ff8f00 !important
}
.amber.darken-4{
    background-color:#ff6f00 !important
}
.amber-text.text-darken-4{
    color:#ff6f00 !important
}
.amber.accent-1{
    background-color:#ffe57f !important
}
.amber-text.text-accent-1{
    color:#ffe57f !important
}
.amber.accent-2{
    background-color:#ffd740 !important
}
.amber-text.text-accent-2{
    color:#ffd740 !important
}
.amber.accent-3{
    background-color:#ffc400 !important
}
.amber-text.text-accent-3{
    color:#ffc400 !important
}
.amber.accent-4{
    background-color:#ffab00 !important
}
.amber-text.text-accent-4{
    color:#ffab00 !important
}
.orange{
    background-color:#ff9800 !important
}
.orange-text{
    color:#ff9800 !important
}
.orange.lighten-5{
    background-color:#fff3e0 !important
}
.orange-text.text-lighten-5{
    color:#fff3e0 !important
}
.orange.lighten-4{
    background-color:#ffe0b2 !important
}
.orange-text.text-lighten-4{
    color:#ffe0b2 !important
}
.orange.lighten-3{
    background-color:#ffcc80 !important
}
.orange-text.text-lighten-3{
    color:#ffcc80 !important
}
.orange.lighten-2{
    background-color:#ffb74d !important
}
.orange-text.text-lighten-2{
    color:#ffb74d !important
}
.orange.lighten-1{
    background-color:#ffa726 !important
}
.orange-text.text-lighten-1{
    color:#ffa726 !important
}
.orange.darken-1{
    background-color:#fb8c00 !important
}
.orange-text.text-darken-1{
    color:#fb8c00 !important
}
.orange.darken-2{
    background-color:#f57c00 !important
}
.orange-text.text-darken-2{
    color:#f57c00 !important
}
.orange.darken-3{
    background-color:#ef6c00 !important
}
.orange-text.text-darken-3{
    color:#ef6c00 !important
}
.orange.darken-4{
    background-color:#e65100 !important
}
.orange-text.text-darken-4{
    color:#e65100 !important
}
.orange.accent-1{
    background-color:#ffd180 !important
}
.orange-text.text-accent-1{
    color:#ffd180 !important
}
.orange.accent-2{
    background-color:#ffab40 !important
}
.orange-text.text-accent-2{
    color:#ffab40 !important
}
.orange.accent-3{
    background-color:#ff9100 !important
}
.orange-text.text-accent-3{
    color:#ff9100 !important
}
.orange.accent-4{
    background-color:#ff6d00 !important
}
.orange-text.text-accent-4{
    color:#ff6d00 !important
}
.deep-orange{
    background-color:#ff5722 !important
}
.deep-orange-text{
    color:#ff5722 !important
}
.deep-orange.lighten-5{
    background-color:#fbe9e7 !important
}
.deep-orange-text.text-lighten-5{
    color:#fbe9e7 !important
}
.deep-orange.lighten-4{
    background-color:#ffccbc !important
}
.deep-orange-text.text-lighten-4{
    color:#ffccbc !important
}
.deep-orange.lighten-3{
    background-color:#ffab91 !important
}
.deep-orange-text.text-lighten-3{
    color:#ffab91 !important
}
.deep-orange.lighten-2{
    background-color:#ff8a65 !important
}
.deep-orange-text.text-lighten-2{
    color:#ff8a65 !important
}
.deep-orange.lighten-1{
    background-color:#ff7043 !important
}
.deep-orange-text.text-lighten-1{
    color:#ff7043 !important
}
.deep-orange.darken-1{
    background-color:#f4511e !important
}
.deep-orange-text.text-darken-1{
    color:#f4511e !important
}
.deep-orange.darken-2{
    background-color:#e64a19 !important
}
.deep-orange-text.text-darken-2{
    color:#e64a19 !important
}
.deep-orange.darken-3{
    background-color:#d84315 !important
}
.deep-orange-text.text-darken-3{
    color:#d84315 !important
}
.deep-orange.darken-4{
    background-color:#bf360c !important
}
.deep-orange-text.text-darken-4{
    color:#bf360c !important
}
.deep-orange.accent-1{
    background-color:#ff9e80 !important
}
.deep-orange-text.text-accent-1{
    color:#ff9e80 !important
}
.deep-orange.accent-2{
    background-color:#ff6e40 !important
}
.deep-orange-text.text-accent-2{
    color:#ff6e40 !important
}
.deep-orange.accent-3{
    background-color:#ff3d00 !important
}
.deep-orange-text.text-accent-3{
    color:#ff3d00 !important
}
.deep-orange.accent-4{
    background-color:#dd2c00 !important
}
.deep-orange-text.text-accent-4{
    color:#dd2c00 !important
}
.brown{
    background-color:#795548 !important
}
.brown-text{
    color:#795548 !important
}
.brown.lighten-5{
    background-color:#efebe9 !important
}
.brown-text.text-lighten-5{
    color:#efebe9 !important
}
.brown.lighten-4{
    background-color:#d7ccc8 !important
}
.brown-text.text-lighten-4{
    color:#d7ccc8 !important
}
.brown.lighten-3{
    background-color:#bcaaa4 !important
}
.brown-text.text-lighten-3{
    color:#bcaaa4 !important
}
.brown.lighten-2{
    background-color:#a1887f !important
}
.brown-text.text-lighten-2{
    color:#a1887f !important
}
.brown.lighten-1{
    background-color:#8d6e63 !important
}
.brown-text.text-lighten-1{
    color:#8d6e63 !important
}
.brown.darken-1{
    background-color:#6d4c41 !important
}
.brown-text.text-darken-1{
    color:#6d4c41 !important
}
.brown.darken-2{
    background-color:#5d4037 !important
}
.brown-text.text-darken-2{
    color:#5d4037 !important
}
.brown.darken-3{
    background-color:#4e342e !important
}
.brown-text.text-darken-3{
    color:#4e342e !important
}
.brown.darken-4{
    background-color:#3e2723 !important
}
.brown-text.text-darken-4{
    color:#3e2723 !important
}
.blue-grey{
    background-color:#607d8b !important
}
.blue-grey-text{
    color:#607d8b !important
}
.blue-grey.lighten-5{
    background-color:#eceff1 !important
}
.blue-grey-text.text-lighten-5{
    color:#eceff1 !important
}
.blue-grey.lighten-4{
    background-color:#cfd8dc !important
}
.blue-grey-text.text-lighten-4{
    color:#cfd8dc !important
}
.blue-grey.lighten-3{
    background-color:#b0bec5 !important
}
.blue-grey-text.text-lighten-3{
    color:#b0bec5 !important
}
.blue-grey.lighten-2{
    background-color:#90a4ae !important
}
.blue-grey-text.text-lighten-2{
    color:#90a4ae !important
}
.blue-grey.lighten-1{
    background-color:#78909c !important
}
.blue-grey-text.text-lighten-1{
    color:#78909c !important
}
.blue-grey.darken-1{
    background-color:#546e7a !important
}
.blue-grey-text.text-darken-1{
    color:#546e7a !important
}
.blue-grey.darken-2{
    background-color:#455a64 !important
}
.blue-grey-text.text-darken-2{
    color:#455a64 !important
}
.blue-grey.darken-3{
    background-color:#37474f !important
}
.blue-grey-text.text-darken-3{
    color:#37474f !important
}
.blue-grey.darken-4{
    background-color:#263238 !important
}
.blue-grey-text.text-darken-4{
    color:#263238 !important
}
.grey{
    background-color:#9e9e9e !important
}
.grey-text{
    color:#9e9e9e !important
}
.grey.lighten-5{
    background-color:#fafafa !important
}
.grey-text.text-lighten-5{
    color:#fafafa !important
}
.grey.lighten-4{
    background-color:#f5f5f5 !important
}
.grey-text.text-lighten-4{
    color:#f5f5f5 !important
}
.grey.lighten-3{
    background-color:#eee !important
}
.grey-text.text-lighten-3{
    color:#eee !important
}
.grey.lighten-2{
    background-color:#e0e0e0 !important
}
.grey-text.text-lighten-2{
    color:#e0e0e0 !important
}
.grey.lighten-1{
    background-color:#bdbdbd !important
}
.grey-text.text-lighten-1{
    color:#bdbdbd !important
}
.grey.darken-1{
    background-color:#757575 !important
}
.grey-text.text-darken-1{
    color:#757575 !important
}
.grey.darken-2{
    background-color:#616161 !important
}
.grey-text.text-darken-2{
    color:#616161 !important
}
.grey.darken-3{
    background-color:#424242 !important
}
.grey-text.text-darken-3{
    color:#424242 !important
}
.grey.darken-4{
    background-color:#212121 !important
}
.grey-text.text-darken-4{
    color:#212121 !important
}
.black{
    background-color:#000 !important
}
.black-text{
    color:#000 !important
}
.white{
    background-color:#fff !important
}
.white-text{
    color:#fff !important
}
.transparent{
    background-color:transparent !important
}
.transparent-text{
    color:transparent !important
}
.text-left{
	text-align : left !important;
	vertical-align : middle;
}
.text-right{
	text-align : right !important;
	vertical-align : middle;
}
.text-center{
	text-align : center !important;
	vertical-align : middle;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {
  border-radius: 6px;
}
.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
	   -o-transition: all .2s ease-in-out;
		  transition: all .2s ease-in-out;
}
.img-circle {
  border-radius: 50%;
  border: 1px solid #ddd;
}
.sub-heading{
    margin-left: -10px;
    margin-right: -10px;
    padding: 10px 20px;
}
.font-size-26{
    font-size: 26px;
}
.font-size-24{
    font-size: 24px;
}
.font-size-22{
    font-size: 22px;
}
.font-size-20{
    font-size: 20px;
}
.font-size-18{
    font-size: 18px;
}
.font-size-16{
    font-size: 16px;
}
.font-size-14{
    font-size: 14px;
}
.font-size-13{
    font-size: 13px;
}
.font-size-12{
    font-size: 12px;
}
.font-size-11{
    font-size: 11px;
}
.font-size-10{
    font-size: 10px;
}
.font-size-9{
    font-size: 9px;
}
.font-size-8{
    font-size: 8px;
}

.floating-fixed{
    position: fixed;
    right: 25px;
    bottom: 35px;
    z-index: 1030;
}
.display-none{
    display: none;
}
.display-block{
    display: block;
}
.badge{
    border-radius: 2px;
    font-weight: 400;
    padding: 6px;
    color: #fff;
}


/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
    visibility: hidden; /* Hidden by default. Visible on click */
    min-width: 250px; /* Set a default minimum width */
    margin-left: -125px; /* Divide value of min-width by 2 */
    background-color: rgba(51, 51, 51, 0.8); /* Black background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 2px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 999999; /* Add a z-index if needed */
    left: 50%; /* Center the snackbar */
    bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
    visibility: visible; /* Show the snackbar */
    /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
    However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

.loading-ajax-center{
    position: fixed;
    top: 50%;
    left: 47%;
    height: 48px;
    width: 48px;
    z-index: 9999;
    background: transparent url('../images/loading.gif') no-repeat;
    background-size: 48px 48px;
    display: none;
}

.blink {
    animation: blink-animation 1s steps(5, start) infinite;
    -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
    to {
    visibility: hidden;
    }
}
@-webkit-keyframes blink-animation {
    to {
    visibility: hidden;
    }
}